WordPress.org

Ready to get started?Download WordPress

Forums

RevoStock Media Gallery
Compatibility with WP 3.3.1 (5 posts)

  1. postquis
    Member
    Posted 2 years ago #

    Is the current plug-in version compatible with WordPress 3.3.1 ?

    http://wordpress.org/extend/plugins/revostock-gallery/

  2. Mike Schinkel
    Member
    Plugin Author

    Posted 2 years ago #

    Hi @postquis:

    Really sorry for the late reply. We've been planning to get a support monitor implemented but hadn't yet. This definitely reminds me why we need to.

    We are working on a significant upgrade to the existing plugin that will definitely be 3.3.1 compatible. The code is complete but we have not scheduled the testers to work with it to also ensure WordPress 3.1-3.2 compatibility yet.

    If you are interested in beta testing we'd be happy to provide it to you in advance of updating in the repository. If there are any bugs worst case it just won't work, which you'll be able to see immediately and if not you can just disable it. We are not adding tables or doing anything that could cause issue for you after disabling. Best case it'll just work, or if you like we can also work through any issues you might have up to the point of literally helping you get it set up.

    Let us know.

  3. postquis
    Member
    Posted 2 years ago #

    Hi Mike,

    Thanks for the update....

    I'll follow up with you via email.

  4. Mike Schinkel
    Member
    Plugin Author

    Posted 2 years ago #

    Hi @postquis:

    Just to let you and others reading this know, we've launched a major update to the plugin and it should all be WordPress v3.3.1 compatible.

    -Mike

  5. postquis
    Member
    Posted 2 years ago #

    Hi @Mike,

    Thanks for the notification and follow-up.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic